Is Magento 2.3.1 supported?

Comments

1 comment

  • Official comment
    Avatar
    Erin E.

    Hello John, 

     

    Welcome to our community and thank you for your post.  

     

    ShipStation does support Magento 2.3.1. if you are using the correct plugin you should not be running into issues regarding the version.

     

    The plugin download and compatibility listings can be found here if needed:

    https://marketplace.magento.com/auctane-api.html

     

    If you are using the most recent plugin and are still having trouble with Magento orders missing from import, I would recommend working with our support team directly. Other users would likely be unable to assist in this situation. I have also linked a help center article below that reviews steps to troubleshoot missing orders that might be helpful as well. 

    Troubleshoot Missing Orders

     

    -Erin: Your Friendly ShipStation Community Moderator

    Comment actions Permalink

Please sign in to leave a comment.